<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW 3 Adv JS task 7</title>
</head>
<body>
   
    <script>
      "use strict"; 

      // Задание 7
      // Дополните код так, чтоб он был рабочим
                    
      const array = ['value', () => 'showValue'];

      // Допишите ваш код здесь
      let [value, showValue] = array;

      alert(value); // должно быть выведено 'value'
      alert(showValue());  // должно быть выведено 'showValue'

    </script>
  
</body>
</html>